html {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 16px;
  line-height: 1.5;
  background: #ECF0F3;
  color: #333;
}
body {
  margin: 0 auto;
  padding: 40px 0;
}
table {
  border: none !important;
}
table ul {
  list-style: disc;
  margin-left: 1em;
}
table li {
  margin-bottom: 0.25em;
}
table .icon {
  height: 1.2rem;
  width: 1.2rem;
}
.icon svg {
  fill: currentColor;
  height: 100%;
  width: 100%;
}
.hero.welcome {
  background: #062c61;
  background: -webkit-linear-gradient(to right, #062c61, #8a2081);
  background: linear-gradient(to right, #062c61, #8a2081);
  color: #fff;
}
.hero.welcome img {
  width: 200px;
}
.hero.welcome .title {
  margin-bottom: 0;
}
.hero.welcome .column {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.field-date {
  margin: 0 0 6em auto !important;
  max-width: 200px;
  position: relative;
}
.field-date .label {
  color: inherit;
}
.field-date .icon {
  position: absolute;
  color: #6D7985;
  pointer-events: none;
  right: 0.5rem;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
.field-date input::placeholder {
  color: #6D7985;
  opacity: 1;
  text-align: left;
}
.flatpickr-day {
  border-radius: 5px;
}
.flatpickr-day .highlighted {
  border-radius: 50px;
  border: 2px solid #3d8eb9;
  bottom: 4%;
  content: " ";
  display: block;
  height: 4px;
  left: 50%;
  margin-left: -2px;
  position: absolute;
  width: 4px;
}
/**
 * TILES
 */
.info-tiles {
  margin: 1rem 0;
}
.info-tiles .subtitle {
  font-weight: 300;
  color: #6D7985;
}
/**
 * CARDS
 */
.card {
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.18);
  margin-bottom: 2rem;
}
.card-header-title {
  color: #6D7985;
  font-weight: 400;
}
.card-header-icon {
  cursor: default;
}
.card-content h3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin-top: 1em;
}
.card-content h3 .icon {
  transform: translateY(0.25rem);
}
.card-content p {
  max-width: 75ch;
}
.card-content p + p {
  margin-top: 1rem;
}
/**
 * TABS
 */
.tabs.is-toggle a {
  background-color: #fff;
  border-color: #ccc;
  transition: all 0.3s ease;
}
.tabs.is-toggle li.is-active a {
  background-color: #872080;
  border-color: #872080;
}
.data-tab-item {
  visibility: hidden;
  opacity: 0;
  height: 0;
  overflow: hidden;
  transition: opacity 0.3s ease-in-out, height 0.3s ease-in-out;
}
.data-tab-item.is-active {
  visibility: visible;
  opacity: 1;
  height: auto;
}
.data-tab-item .columns {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
  transition-delay: 300ms;
}
.data-tab-item .info-tiles {
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}
.data-tab-item.is-active .columns,
.data-tab-item.is-active .info-tiles {
  opacity: 1;
  transform: translateY(0);
}
/**
 * SWITCH
 */
.dark-mode-toggle {
  padding: 10px;
  position: absolute;
  right: 5px;
  top: 5px;
  color: #363636;
  display: flex;
  justify-content: flex-end;
  font-weight: bold;
}
.switch {
  position: relative;
  display: inline-block;
  width: 52px;
  height: 26px;
  margin-left: 8px;
}
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
.switch input:checked + .slider {
  background-color: rgba(255, 255, 255, 0.4);
}
.switch input:checked + .slider::before {
  transform: translateX(26px);
}
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  transition: 0.4s;
}
.slider::before {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  transition: 0.4s;
}
.slider.round {
  border-radius: 26px;
}
.slider.round::before {
  border-radius: 50%;
}
/**
 * DARK MODE
 */
.dark-mode {
  background: #8a2081 no-repeat linear-gradient(0, #8a2081, #062c61);
  background-size: auto 2000px;
}
.dark-mode .dark-mode-toggle {
  color: #fff;
}
.dark-mode .hero.welcome.is-info {
  background: transparent;
}
.dark-mode .column > .info-tiles {
  box-shadow: 5px 5px 20px rgba(0, 0, 0, 0.25);
}
.dark-mode .label {
  color: #fff;
}
.dark-mode .tabs.is-toggle a {
  background-color: transparent;
  border-color: #97b0eb;
  color: #fff;
}
.dark-mode .tabs.is-toggle a:hover {
  background-color: #72206d;
}
.dark-mode .tabs.is-toggle li.is-active a {
  background-color: #872080;
  border-color: #97b0eb;
}
